.text-tiny {
    font-size: .7em;
}
.text-small {
    font-size: .85em;
}
.text-big {
    font-size: 1.4em;
}
.text-huge {
    font-size: 1.8em;
}
blockquote {
    border-left: 5px solid var(--bs-info-text-emphasis);
    font-style: italic;
    margin-right: 10px;
    /*overflow: hidden;*/
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    color: var(--bs-info-text-emphasis);
}
figure.image {
    img {
        max-height: 100px;
        max-width: 100px;
        height: auto;
        cursor: pointer;
    }
}
figure.image-style-align-center {
    display: flex;
    justify-content: center;
}
.image {
    &.image-style-block-align-left,
    &.image-style-block-align-right {
        max-width: calc(100% - 1%);
    }
    &.image-style-align-left,
    &.image-style-align-right {
        clear: none;
    }
    &.image-style-side {
        float: right;
        margin-left: 15px;
        max-width: 50%;
    }
    &.image-style-align-left {
        float: left;
        margin-right: 15px;
    }
    &.image-style-align-right {
        float: right;
        margin-left: 15px;
    }
    &.image-style-block-align-right {
        margin-right: 0;
        margin-left: auto;
    }
    &.image-style-block-align-left {
        margin-left: 0;
        margin-right: auto;
    }
    & p + .image.image-style-align-left,
    & p + .image.image-style-align-right,
    & p + .image.image-style-side {
        margin-top: 0;
    }
    & .image-inline {
        &.image-style-align-left,
        &.image-style-align-right {
            margin-top: 5px;
            margin-bottom: 5px;
        }
        &.image-style-align-left {
            margin-right: 15px;
        }
        &.image-style-align-right {
            margin-left: 15px;
        }
    }
}
